Bug 58683 - Man page for loadkeys is incorrect
Man page for loadkeys is incorrect
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2002-01-22 18:04 EST by Brent Fox
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-08 09:09:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-01-22 18:04:38 EST
Description of Problem:
In the "Reset to Default" section of the loadkeys manpage, it says that the
keymaps can be found in /usr/share/keymaps, but the keymaps are really in
/usr/lib/keymaps.  Please correct the manpage.

Version-Release number of selected component (if applicable):
Comment 1 Miloslav Trmac 2004-03-08 09:09:45 EST
This is correct in kbd-1.08-11.

Note You need to log in before you can comment on or make changes to this bug.